.downmenu {display:none; background-image:url(../img/bg_leftmenu.png); position:fixed; height:25px; bottom:0px; width:900px;padding-left:10px;}
.leftmenu ul       { padding:0;}
.leftmenu ul li	{ display: inline; margin-right:10px; position:relative; }
.leftmenu ul li a	{  text-decoration: none; color:#fff; font-size:9px; text-transform:uppercase; font-family:Verdana,Arial,sans-serif; font-weight:bold; line-height:25px; }
.leftmenu ul li:hover {}
.leftmenu ul li a:hover	{  color:#000;}